package com.crm.rely.backend.core.dto.sales;

import lombok.Data;

@Data
public class SalesBalanceDto {

    private Float balance;

    private Long salaryLogin;

    private String salaryPlatform;

    public static SalesBalanceDto getInstance() {
        SalesBalanceDto dto = new SalesBalanceDto();
        dto.setBalance(0F);
        return dto;
    }


}
